body { color: black; 
 	background-color: white; 	
	font-family:arial,sans-serif;
	margin-left: 0px ;
	margin-top: 0px ;
	margin-bottom: 3px;
	margin-right: 0px ;
	font-weight: normal;
	font-style: normal;
                font-size:13px;  }
 a:link { color: #191970;
             font-weight: bold;
             font-size:13px}
 a:hover { color: #1C86EE }
a:visited {color: #191970;
             font-weight: bold;
             font-size:13px}
.quote { border: 1px solid black;
           padding: 5px;
           background-color: #F2F2F2;
           font-size: 13px;}
p { font-size: 13px }
.poweredsmileys{font-size: 7pt}
.blogpost {color:black;
                font-size:13px; }
.searchform {margin: 0px;
                    padding: 0px;}
.buttons {text-align: right}
.calendar {font: 8pt}
h3 {font-size: 14px;
                 font-weight: bold;
                 padding: 0px;
                 margin: 0px;
                 color: black;}
h3 a:link {color: black;
                          text-decoration: none;}
h3 a:hover {color: black}
h3 a:visited {color: black}
a.plain { text-decoration: none }
.blogdate {background-color : #3366cc;
                border: 1px solid black;
	color : white;
	font-weight: normal;
	display : block;
	padding-bottom : 1px;
	padding-left : 10px;
	padding-top : 1px;
	padding-right : 10px;
	text-decoration : none;
	width : 95% }
.leftheader {background-color : #3366cc;
                border: 1px solid black;
	color : white;
	font-weight: normal;
	display : block;
	padding-bottom : 1px;
	padding-left : 10px;
	padding-top : 1px;
	padding-right : 10px;
	text-decoration : none;
	width : 85% }
.blogdate a:link {color: white; text-decoration: none;}
.blogdate a:hover {color: white}
.blogdate a:visited {color: white; text-decoration: none}
.leftheader a:link {color: white; text-decoration: none;}
.leftheader a:hover {color: white}
.leftheader a:visited {color: white; text-decoration: none}
img.smiley {margin-bottom : 5px;
	margin-left : 5px;
	margin-top : 5px;
	margin-right :5px;}

h2 {	font-weight: bold;
	font-size: 14pt;
                color: black }

h2 a:link { color: black}
h2 a:hover {color: black}
h2 a:visited {color: black}

.about,.articles,.asa,.awa,.google_adwords_and_advertising,.google_news,.google_talk,.high,.home,.low,.medium,.paid_inclusion_engines_and_topics,.search,.site_news { color : #1C86EE;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	margin-bottom : 0px;
	margin-top : 0px;
                display: block;
                float: left;}
.about a,.articles a,.asa a,.awa a,.google_adwords_and_advertising a,.google_news a,.google_talk a,.high a,.home a,.low a,.medium a,.paid_inclusion_engines_and_topics a,.search a,.site_news a { background-color : #F2F2F2;
	border-left: 1px solid black;
                border-bottom: 1px solid black;
	border-top: 1px solid black;
	color : black;
                font-size: 8pt;
                display: block;
	font-weight: normal;
	padding-bottom : 1px;
	padding-left : 4px;
	padding-top : 1px;
	padding-right : 4px;
	text-decoration : none}
.about a:hover,.articles a:hover,.asa a:hover,.awa a:hover,.google_adwords_and_advertising a:hover,.google_news a:hover,.google_talk a:hover,.high a:hover,.home a:hover,.low a:hover,.medium a:hover,.paid_inclusion_engines_and_topics a:hover,.search a:hover,.site_news a:hover { background-color : #3366cc;
	border-left: 1px solid black;
                border-bottom: 1px solid black;
	border-top: 1px solid black;
                font-size: 8pt;
	color : white;
	text-decoration : none }
body#about .about,body#articles .articles,body#asa .asa,body#awa .awa,body#google_adwords_and_advertising .google_adwords_and_advertising,body#google_news .google_news,body#google_talk .google_talk,body#high .high,body#home .home,body#low .low,body#medium .medium,body#paid_inclusion_engines_and_topics .paid_inclusion_engines_and_topics,body#search .search,body#site_news .site_news { color : white;
                background-color: #3366cc;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	margin-bottom : 0px;
	margin-top : 0px }
body#about .about a,body#articles .articles a,body#asa .asa a,body#awa .awa a,body#google_adwords_and_advertising .google_adwords_and_advertising a,body#google_news .google_news a,body#google_talk .google_talk a,body#high .high a,body#home .home a,body#low .low a,body#medium .medium a,body#paid_inclusion_engines_and_topics .paid_inclusion_engines_and_topics a,body#search .search a,body#site_news .site_news a { background-color : #3366cc;
	border-left: 1px solid black;
                border-bottom: 1px solid black;
	border-top: 1px solid black;
	color : white;
                font-size: 8pt;
	font-weight: normal;
                display: block;
	padding-bottom : 1px;
	padding-left : 4px;
	padding-top : 1px;
	padding-right : 4px;
	text-decoration : none }
body#about .about a:hover,body#articles .articles a:hover,body#asa .asa a:hover,body#awa .awa a:hover,body#google_adwords_and_advertising .google_adwords_and_advertising a:hover,body#google_news .google_news a:hover,body#google_talk .google_talk a:hover,body#high .high a:hover,body#home .home a:hover,body#low .low a:hover,body#medium .medium a:hover,body#paid_inclusion_engines_and_topics .paid_inclusion_engines_and_topics a:hover,body#search .search a:hover,body#site_news .site_news a:hover { background-color : #3366cc;
	border-left: 1px solid black;
                border-bottom: 1px solid black;
	border-top: 1px solid black;
	color : white;
                font-size: 8pt;
	text-decoration : none }

.menuend {border-right: 1px solid black;}
.maindiv { background-color : white;
                  color: black;
                  padding: 10px;
                  font-size: 13px;
                  position:absolute;
                  left:170px;
                  top:26px;
                  right: 175px;
                  }
.left  {position:absolute;
         left:10px;
         top:30px;
         width:138px;
         height:1500px;
         background-color : white;
         border : 1px dashed #999999;
	color : black;
	font-weight: normal;
	display : block;
	padding-bottom : 2px;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 4px;
	text-decoration : none;
}
.right {position:absolute;
          right: 10px;
          top:26px;
          width:160px;
          background-color : white;
	border : 0px solid #999999;
	color : black;
	font-weight: normal;
	display : block;
	padding-bottom : 2px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 4px;
	text-decoration : none;
                text-align: center;
         } 
.logo {position:absolute;
                 left:10px;
                 top:5px}
.topmenu {position:absolute;
               left:200px;
               top:5px}
.topmenuitem {background-color: black;
                         color: white;
                         padding: 20px;
                         text-decoration: none;
                         float: left;}
h1 { color: black;
	font-weight: bold;
	font-size: 20px;
                margin: 0px;
                padding: 0px;
}
img { border: none }

.forumline	{ background-color: #FFFFFF; border: 2px white solid; }
td.row1	{ background-color: #96CDCD; }
td.row2	{ background-color: white; }
td.row3	{ background-color:  #9FB6CD; }
th	{
	color: white; font-size: 8pt; font-weight : normal;
	background-color: #191970; height: 18px;
}
td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-color:#D1D7DC; border: black; border-style: solid; height: 18px;
}
td.cat,td.catHead,td.catBottom {
	height: 18px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 18px;
}
td.row3Right,td.spaceRow {
	background-color: #B0E0E6; border: #FFFFFF; border-style: solid;
}
th.thHead,td.catHead { font-size: 8pt; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }
.topictitle	{ font-weight: bold; font-size: 8pt; color : black; }
.postdetails		{ font-size : 8pt; color : black; }
.postbody { font-size : 13px; line-height: 18px}
a.postlink:link	{ text-decoration: none; color : #444D7D }
a.postlink:visited { text-decoration: none; color : #626EB2; }
a.postlink:hover { text-decoration: underline; color : #507340}
.name			{ font-size : 11px; color : #000000;}
.MIVA_AdLink, .MIVA_AdLink:hover   { 
background-color: Transparent;
border-bottom-color: #006600; 
border-bottom-style: solid;
color: #006600;
font-style: Normal;
font-weight: Normal;
text-decoration: underline;  }